@media (max-width: 1030px){
.bxProfiles, .bxNewsletter, .bxNews {height: 590px;}
}
	
@media (max-width: 991px){
.footer-copyright{ text-align:center; border-bottom:1px solid #ccc;}
.footer-copyright-section .col-md-8, .footer-copyright-section .col-md-4, .footer-lang{text-align:center;}
.menu-footer-menu-container{float: none;}
.footerMenu{ color: #999;font-size: 14px;font-family: "Oswald",sans-serif;font-weight: 300; margin-bottom:0}
.footer-contact-social { float: none;}
.titleSlide h1{ font-size:35px!important; line-height:35px!important}
.slideSummary p{ max-height:67px!important; overflow:hidden!important;}
.moreSlide{ display:none;}
}

@media (max-width: 970px){
.logoMain {float: right;width: 120px; height:76px; margin-right:10px;}
.navbar-header p.mainClaim {left: 70px;top:0px;}
.mainMenu {margin-top:0px; padding-bottom:0; margin-bottom:0;}
.dropdown-menu { display:block;box-shadow:none; position:relative; float:none}
#menu-item-494 .dropdown-menu { display:none;}
ul.corporateMenu {position: relative;top: 0px;right: 0px;}
.navbar-default .navbar-nav.corporateMenu > li > a , .dropdown-menu > li > a {color: #333;font-family: 'Oswald',sans-serif;font-weight: 400;font-size: 16px;padding: 5px 10px;margin-bottom:5PX;}
.navbar-nav .open .dropdown-menu > li > a {padding: 5px 10px; }
ul.corporateMenu>li a:after {margin-left:0;content: "";}
.navbar-nav.corporateMenu{margin-top:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #ffffff;background-color:#2072b9!important;}
#menu-item-462 a{ margin-left:10px;margin-top:10px;}
.navbar-default .navbar-nav > #menu-item-462.active > a{background-color:#fff!important;}
.imagePost img{ width:100%; max-width:100%; height:auto}
}

@media screen and (max-width: 900px){
.line2Home .col-md-4{ float:none;width: 100%;}
.bxProfiles, .bxNewsletter, .bxNews {height:auto;}
}
@media screen and (max-width: 850px){
.bxPartnersL{ display:none;}
.bxPartnersR{ float:none; width:100%; margin-left:0}
}
@media screen and (max-width: 800px){
.col-md-7{width:100%;float:left;}
.col-md-5{ display:none}
.listProfiles ul li {width: 49%;}
}

@media screen and (max-width: 767px){
.companyFocus ul{ padding:0 15px 0 15px}
.companyFocus li{width: 100%;margin-top:0px;float: none;min-height: auto;}
.companyFocus li:nth-child(2){background-color: rgba(32,114,185,.9);}
.txtPost p{ display:none;}
.ctnNw1{float:none;width:100%;margin-right: 0%;}
.ctnNw2{float:none;width:100%;}
.formBox fieldset{ float:none; width:100%;}
.fieldName{ margin-right:0%;}
.slideSummary{ display:none;}
}
@media (max-width: 730px){
.nextend-bullet-bar{ display:none;}
}
@media (max-width: 680px){
.line1Home .col-md-6{ float:none;width:100%;}
.bxHome.bxPartners{ height:auto;}
.titleSlide h1{ font-size:30px!important; line-height:30px!important;border:none!important;}


}

@media (max-width: 610px){
.imageArticleNews{float:none; margin:0px 0px 20px 0;width:100%}
.imageArticle{ float:none; margin:10px 0px 20px 0; width:100%}
.articleContent ul{ margin:0; padding:0}
.imagePost{display:none;}
.txtPost{float:none;width:100%;}
.search_widget_input{width: 85%;font-size: 20px;padding: 4px 12px 4px 0;}

.searchTxt{ font-size:12px;}
}

@media (max-width: 530px){
.listProfiles ul li {width: 99%;}
.titleSlide h1{ font-size:20px!important; line-height:20px!important;}
}

@media (max-width: 500px){
.pdfBrochure span{ line-height:92px;}
.pdfBrochure img{ width:150px;margin-right: 10px;}
.elBeneficiari .image, .elBeneficiari .dati{float: none;width:100%;}
.bxNewsletter input, .bxNewsletter input.button {width:100%;}


}

@media (max-width: 420px){
.logoMain {width: 79px; height:50px;}
.navbar-toggle {top:5px;}
p.mainClaim{ display:none}
.pdfBrochure span{ line-height:60px;}	
.pdfBrochure img{ width:100px;margin-right:5px;}
}

@media (max-width: 340px){
.pdfBrochure img{display:none;}
}